<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="UTF-8" />
        <meta
            name="viewport"
            content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
        />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Antares</title>
        <link rel="stylesheet" href="./css/index.min.css" />
        <!-- Yandex.Metrika counter -->
        <script type="text/javascript">
            (function (m, e, t, r, i, k, a) {
                m[i] =
                    m[i] ||
                    function () {
                        (m[i].a = m[i].a || []).push(arguments);
                    };
                m[i].l = 1 * new Date();
                (k = e.createElement(t)),
                    (a = e.getElementsByTagName(t)[0]),
                    (k.async = 1),
                    (k.src = r),
                    a.parentNode.insertBefore(k, a);
            })(
                window,
                document,
                'script',
                'https://mc.yandex.ru/metrika/tag.js',
                'ym'
            );

            ym(86961874, 'init', {
                clickmap: true,
                trackLinks: true,
                accurateTrackBounce: true,
                webvisor: true,
            });
        </script>
        <noscript
            ><div>
                <img
                    src="https://mc.yandex.ru/watch/86961874"
                    style="position: absolute; left: -9999px"
                    alt=""
                /></div
        ></noscript>
        <!-- /Yandex.Metrika counter -->
    </head>
    <body>
        <menu class="burger-menu">
            <nav>
                <ul>
                    <menu>
                        <li>
                            <button tabindex="-1" onclick="scrollYSetter(0, 0)">
                                Главная
                            </button>
                        </li>
                        <li>
                            <button
                                tabindex="-1"
                                onclick="scrollYSetter('about', 60)"
                            >
                                О нас
                            </button>
                        </li>
                        <li>
                            <button
                                tabindex="-1"
                                onclick="scrollYSetter('services', 90)"
                            >
                                Услуги
                            </button>
                        </li>
                        <li>
                            <button
                                tabindex="-1"
                                onclick="scrollYSetter('contacts', 60)"
                            >
                                Контакты
                            </button>
                        </li>
                        <li>
                            <button
                                tabindex="-1"
                                class="btn"
                                onclick="orderClickHandler()"
                            >
                                Заказать консультацию
                            </button>
                        </li>
                    </menu>
                    <div class="media">
                        <a
                            alt="Inst"
                            title="Instagram"
                            tabindex="-1"
                            class="media-inst"
                        >
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <path
                                    d="M16.9999 0C12.3791 0 11.8032 0.0223125 9.99483 0.0988125C8.17901 0.188063 6.95076 0.469625 5.86701 0.890375C4.74926 1.32812 3.79726 1.90931 2.85695 2.85494C1.91026 3.79525 1.32376 4.74725 0.892389 5.865C0.471639 6.94875 0.190077 8.177 0.100827 9.99281C0.0190142 11.8022 0.00201416 12.3771 0.00201416 16.9979C0.00201416 21.6187 0.0243267 22.1946 0.100827 24.0029C0.190077 25.8134 0.471639 27.047 0.892389 28.1308C1.33014 29.2485 1.91133 30.2005 2.85695 31.1408C3.79726 32.0875 4.74926 32.674 5.86701 33.1054C6.95076 33.5208 8.18433 33.8077 9.99483 33.8969C11.8043 33.9787 12.3791 33.9958 16.9999 33.9958C21.6207 33.9958 22.1966 33.9734 24.005 33.8969C25.8155 33.8077 27.049 33.5198 28.1328 33.1054C29.2505 32.6676 30.2025 32.0864 31.1428 31.1408C32.0895 30.2005 32.676 29.2538 33.1074 28.1308C33.5228 27.047 33.8097 25.8134 33.899 24.0029C33.9808 22.1935 33.9978 21.6187 33.9978 16.9979C33.9978 12.3771 33.9755 11.8012 33.899 9.99281C33.8097 8.18231 33.5218 6.94238 33.1074 5.865C32.6696 4.74725 32.0885 3.79525 31.1428 2.85494C30.2025 1.90825 29.2558 1.32175 28.1328 0.890375C27.049 0.469625 25.8155 0.188063 24.005 0.0988125C22.1955 0.017 21.6207 0 16.9999 0V0ZM16.9999 3.06C21.5378 3.06 22.0797 3.08231 23.8732 3.15881C25.5275 3.23638 26.4285 3.51262 27.0267 3.74638C27.8246 4.05556 28.3825 4.42106 28.986 5.01819C29.5778 5.61 29.9433 6.17419 30.2525 6.97212C30.4862 7.57031 30.7624 8.47131 30.84 10.1256C30.9165 11.9191 30.9388 12.4621 30.9388 16.9989C30.9388 21.5358 30.9165 22.0788 30.8336 23.8722C30.7444 25.5266 30.4681 26.4276 30.2355 27.0258C29.9135 27.8237 29.5544 28.3815 28.9615 28.985C28.3633 29.5768 27.7938 29.9423 27.0023 30.2515C26.4115 30.4853 25.4978 30.7615 23.8371 30.8391C22.034 30.9156 21.5028 30.9379 16.9531 30.9379C12.4035 30.9379 11.8733 30.9156 10.0681 30.8327C8.41383 30.7434 7.50114 30.4672 6.90295 30.2345C6.09545 29.9126 5.54189 29.5534 4.94901 28.9606C4.35083 28.3624 3.97045 27.7929 3.6772 27.0013C3.4392 26.4106 3.1672 25.4968 3.07901 23.8361C3.01845 22.0543 2.98976 21.5018 2.98976 16.9734C2.98976 12.4472 3.01845 11.8936 3.07901 10.0895C3.1672 8.42881 3.4392 7.51719 3.6772 6.92431C3.97045 6.11575 4.35189 5.56325 4.94901 4.96506C5.54083 4.37325 6.09545 3.99075 6.90295 3.69112C7.50114 3.45844 8.39151 3.18219 10.0522 3.09931C11.8553 3.0345 12.3865 3.01113 16.9298 3.01113L16.9999 3.06ZM16.9999 8.27369C12.1751 8.27369 8.27358 12.1805 8.27358 17C8.27358 21.8248 12.1804 25.7263 16.9999 25.7263C21.8247 25.7263 25.7262 21.8195 25.7262 17C25.7262 12.1752 21.8194 8.27369 16.9999 8.27369ZM16.9999 22.6663C13.8676 22.6663 11.3336 20.1322 11.3336 17C11.3336 13.8678 13.8676 11.3337 16.9999 11.3337C20.1321 11.3337 22.6662 13.8678 22.6662 17C22.6662 20.1322 20.1321 22.6663 16.9999 22.6663ZM28.1179 7.92519C28.1179 9.05463 27.1988 9.96625 26.0747 9.96625C24.9453 9.96625 24.0336 9.05356 24.0336 7.92519C24.0336 6.80212 24.9516 5.88837 26.0747 5.88837C27.1978 5.88837 28.1179 6.80212 28.1179 7.92519Z"
                                    fill="white"
                                />
                            </svg>
                        </a>
                        <a alt="VK" title="VK" tabindex="-1" class="media-vk">
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <g clip-path="url(#clip0_0_245)">
                                    <path
                                        d="M30.2634 20.9066C30.2634 20.9066 33.0123 23.6215 33.6923 24.8778C33.7055 24.896 33.7158 24.916 33.7229 24.9373C34 25.4014 34.068 25.7652 33.932 26.0338C33.7025 26.4775 32.9256 26.7002 32.6621 26.7189H27.8035C27.4652 26.7189 26.7614 26.6305 25.9046 26.0389C25.2501 25.5816 24.599 24.8285 23.9683 24.0924C23.0265 22.9993 22.2122 22.0507 21.3877 22.0507C21.2835 22.0505 21.1801 22.0677 21.0817 22.1017C20.4578 22.2989 19.6656 23.188 19.6656 25.5561C19.6656 26.2973 19.0808 26.7189 18.6711 26.7189H16.4458C15.6876 26.7189 11.7402 26.4537 8.23987 22.763C3.95077 18.2444 0.09857 9.18003 0.06117 9.10013C-0.17853 8.51363 0.32467 8.19403 0.86867 8.19403H5.77487C6.43277 8.19403 6.64697 8.59183 6.79657 8.94883C6.96997 9.35853 7.61257 10.9973 8.66657 12.8384C10.3734 15.8338 11.4223 17.0527 12.2604 17.0527C12.4178 17.0532 12.5726 17.0121 12.7092 16.9337C13.804 16.3319 13.6 12.4219 13.549 11.6161C13.549 11.4597 13.5473 9.87023 12.9863 9.10183C12.5851 8.55103 11.9017 8.33683 11.4886 8.25863C11.5991 8.09883 11.8337 7.85403 12.1346 7.70953C12.8843 7.33553 14.2392 7.28113 15.5839 7.28113H16.3302C17.7888 7.30153 18.1662 7.39503 18.6966 7.52933C19.7642 7.78433 19.7846 8.47623 19.6911 10.8324C19.6639 11.5056 19.635 12.2638 19.635 13.1563C19.635 13.3467 19.6265 13.5592 19.6265 13.7751C19.5942 14.9838 19.5517 16.3455 20.4051 16.9048C20.5158 16.9738 20.6436 17.0103 20.774 17.0102C21.0698 17.0102 21.9555 17.0102 24.3576 12.8877C25.4116 11.067 26.2276 8.91993 26.2837 8.75843C26.3313 8.66833 26.4741 8.41503 26.6475 8.31303C26.7708 8.2474 26.909 8.21462 27.0487 8.21783H32.8202C33.4492 8.21783 33.8759 8.31303 33.9592 8.55103C34.0986 8.93693 33.932 10.115 31.297 13.6782C30.8533 14.2715 30.464 14.7849 30.1223 15.2337C27.7338 18.3685 27.7338 18.5266 30.2634 20.9066Z"
                                        fill="white"
                                    />
                                </g>
                                <defs>
                                    <clipPath id="clip0_0_245">
                                        <rect
                                            width="34"
                                            height="34"
                                            fill="white"
                                        />
                                    </clipPath>
                                </defs>
                            </svg>
                        </a>
                        <a
                            alt="Viber"
                            title="Viber"
                            tabindex="-1"
                            class="media-viber"
                        >
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <path
                                    d="M11.2834 8.78603C11.0202 8.74759 10.7518 8.80041 10.5229 8.93572H10.5034C9.9718 9.24729 9.49297 9.64109 9.08464 10.1025C8.74531 10.4948 8.56123 10.8918 8.51289 11.2739C8.48406 11.5017 8.50358 11.7294 8.57146 11.947L8.59563 11.9618C8.97773 13.0849 9.47698 14.1652 10.0869 15.1823C10.8724 16.6111 11.8393 17.9326 12.9633 19.114L12.9968 19.1623L13.0498 19.2014L13.0832 19.2403L13.1223 19.2739C14.3079 20.4011 15.6325 21.3726 17.0642 22.1642C18.7004 23.0548 19.6934 23.476 20.2892 23.6508V23.66C20.464 23.7132 20.623 23.7372 20.7829 23.7372C21.2908 23.7 21.7716 23.4939 22.1486 23.1516C22.6079 22.7432 22.9973 22.2624 23.3015 21.7283V21.7189C23.5868 21.1816 23.4902 20.673 23.0783 20.329C22.2534 19.6081 21.3616 18.9678 20.4147 18.4167C19.7806 18.0727 19.1365 18.281 18.8752 18.6296L18.3183 19.3314C18.0329 19.6801 17.5141 19.6318 17.5141 19.6318L17.4992 19.6411C13.6308 18.6528 12.5989 14.736 12.5989 14.736C12.5989 14.736 12.5505 14.2034 12.9085 13.9319L13.6057 13.3703C13.9395 13.0989 14.1719 12.4555 13.814 11.8205C13.2668 10.8724 12.6278 9.98027 11.9062 9.15699C11.7485 8.96289 11.5272 8.83084 11.2815 8.78418L11.2834 8.78603Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.8205 7.08344C17.4294 7.08344 17.1122 7.40057 17.1122 7.79177C17.1122 8.18297 17.4294 8.5001 17.8205 8.5001C19.6119 8.5001 21.1004 9.08564 22.2764 10.2068C22.8817 10.8208 23.3529 11.5476 23.6623 12.3429C23.9728 13.1412 24.1141 13.9924 24.0778 14.8451C24.0612 15.2358 24.3645 15.5662 24.7554 15.5827C25.1462 15.5995 25.4766 15.296 25.4932 14.9051C25.5378 13.8562 25.3638 12.8097 24.9825 11.8293C24.6011 10.8489 24.0207 9.95554 23.2768 9.20345L23.2626 9.18983C21.8035 7.79437 19.9539 7.08344 17.8205 7.08344Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.7724 9.4129C17.3812 9.4129 17.064 9.73004 17.064 10.1212C17.064 10.5124 17.3812 10.8296 17.7724 10.8296H17.7954C19.0882 10.9207 20.0287 11.3515 20.6881 12.0588C21.3632 12.7872 21.7128 13.6919 21.6869 14.8114C21.6778 15.2024 21.9876 15.5268 22.3786 15.5358C22.7698 15.5449 23.0942 15.2352 23.1033 14.8441C23.1373 13.3743 22.6645 12.1069 21.7264 11.0949L21.7251 11.0936C20.7666 10.065 19.4515 9.52084 17.8673 9.41449L17.8436 9.4129H17.7724Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.7456 11.7849C17.3549 11.7644 17.0215 12.0644 17.001 12.4551C16.9805 12.8457 17.2805 13.1791 17.6711 13.1996C18.2642 13.2309 18.6422 13.4087 18.8799 13.6488C19.1188 13.8899 19.2973 14.2759 19.3299 14.8811C19.351 15.2718 19.6846 15.5714 20.0753 15.5503C20.4659 15.5294 20.7655 15.1957 20.7445 14.805C20.6988 13.955 20.4327 13.2035 19.8866 12.6519C19.3393 12.0994 18.5921 11.8295 17.7456 11.7849Z"
                                    fill="white"
                                />
                                <path
                                    fill-rule="evenodd"
                                    clip-rule="evenodd"
                                    d="M10.0112 3.37673C14.5191 2.36905 19.194 2.36905 23.702 3.37673L24.1824 3.48408C26.8695 4.08474 28.9902 6.14573 29.6676 8.81456C30.8118 13.3236 30.8118 18.0471 29.6676 22.556C28.9902 25.2249 26.8694 27.2859 24.1824 27.8865L23.702 27.9939C20.8703 28.6269 17.9728 28.8622 15.0922 28.7L11.3335 32.063C11.0449 32.3213 10.6386 32.402 10.2732 32.2738C9.90773 32.1456 9.64103 31.8287 9.57708 31.4466L8.95543 27.7331C6.54371 26.9837 4.67385 25.0312 4.0457 22.556C2.90143 18.0471 2.90143 13.3236 4.0457 8.81456C4.72297 6.14573 6.8438 4.08474 9.53091 3.48408L10.0112 3.37673ZM23.2384 5.45054C19.0358 4.51112 14.6775 4.51112 10.4748 5.45054L9.99447 5.55791C8.08929 5.98376 6.5856 7.44504 6.10541 9.33725C5.04819 13.5033 5.04819 17.8673 6.10541 22.0333C6.5856 23.9255 8.08928 25.3868 9.99447 25.8127L10.1213 25.841C10.5434 25.9353 10.8661 26.2761 10.9375 26.7025L11.3544 29.193L14.0069 26.8196C14.2211 26.628 14.5037 26.5312 14.7904 26.5516C17.6146 26.7515 20.4605 26.541 23.2384 25.92L23.7187 25.8127C25.624 25.3868 27.1276 23.9255 27.6079 22.0333C28.665 17.8673 28.665 13.5033 27.6079 9.33725C27.1276 7.44504 25.624 5.98378 23.7187 5.55791L23.2384 5.45054Z"
                                    fill="white"
                                />
                            </svg>
                        </a>
                    </div>
                </ul>
            </nav>
        </menu>

        <div class="header-wrap">
            <header class="container wrapper">
                <div class="header-left">
                    <img
                        alt="На главную"
                        onclick="scrollYSetter(0,0)"
                        class="logo"
                        src="./imgs/logo.png"
                    />
                </div>
                <div class="header-right">
                    <nav>
                        <ul>
                            <li>
                                <button
                                    tabindex="-1"
                                    onclick="scrollYSetter(0, 0)"
                                >
                                    Главная
                                </button>
                            </li>
                            <li>
                                <button
                                    tabindex="-1"
                                    onclick="scrollYSetter('about', 60)"
                                >
                                    О нас
                                </button>
                            </li>
                            <li>
                                <button
                                    tabindex="-1"
                                    onclick="scrollYSetter('services', 90)"
                                >
                                    Услуги
                                </button>
                            </li>
                            <li>
                                <button
                                    tabindex="-1"
                                    onclick="scrollYSetter('contacts', 60)"
                                >
                                    Контакты
                                </button>
                            </li>
                            <li>
                                <button
                                    tabindex="-1"
                                    class="btn"
                                    onclick="orderClickHandler()"
                                >
                                    Заказать звонок
                                </button>
                            </li>
                            <div class="media">
                                <svg
                                    onclick="location.href='tel:+79087955703'"
                                    width="12"
                                    height="12"
                                    viewBox="0 0 12 12"
                                    fill="none"
                                    xmlns="http://www.w3.org/2000/svg"
                                >
                                    <g clip-path="url(#clip0_20_179)">
                                        <path
                                            d="M11.8715 9.10065C11.4248 8.25619 9.87358 7.34054 9.80528 7.30049C9.60596 7.18704 9.39796 7.12697 9.2033 7.12697C8.91388 7.12697 8.67696 7.25956 8.53347 7.50071C8.30656 7.77211 8.02515 8.08934 7.95685 8.1385C7.42829 8.49711 7.01451 8.4564 6.55668 7.99858L4.0015 5.44317C3.54656 4.98823 3.50474 4.56934 3.8609 4.04366C3.91073 3.97492 4.22796 3.69329 4.49936 3.46615C4.67244 3.36315 4.79123 3.2101 4.84329 3.02234C4.91247 2.77252 4.86153 2.47865 4.69824 2.19234C4.65976 2.12649 3.74366 0.575048 2.89965 0.128569C2.74214 0.0451459 2.56462 0.00109863 2.38665 0.00109863C2.09345 0.00109863 1.8176 0.115444 1.61026 0.322555L1.04566 0.886939C0.152696 1.77968 -0.17054 2.79165 0.0844007 3.89461C0.297073 4.81382 0.91685 5.79198 1.92682 6.80174L5.19811 10.073C6.47638 11.3513 7.69502 11.9995 8.82023 11.9995C8.82023 11.9995 8.82023 11.9995 8.82045 11.9995C9.648 11.9995 10.4195 11.6478 11.1129 10.9544L11.6773 10.39C12.0203 10.0472 12.0982 9.52889 11.8715 9.10065Z"
                                            fill="#ffffff"
                                        />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_20_179">
                                            <rect
                                                width="12"
                                                height="12"
                                                fill="white"
                                            />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <a tabindex="-1" href="tel:+79087955703"
                                    >+7 908 795 5703</a
                                >
                            </div>
                        </ul>
                    </nav>
                    <button
                        alt="Меню"
                        class="burger-btn"
                        onclick="burgerClickHandler()"
                    >
                        <span></span>
                        <span></span>
                        <span></span>
                    </button>
                </div>
            </header>
        </div>

        <section class="intro">
            <button onclick="sliderPrev()" class="slider-btn prev">
                <svg
                    width="23"
                    height="50"
                    viewBox="0 0 23 50"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                >
                    <path d="M22 1L1 25L22 49" stroke="white" />
                </svg>
            </button>
            <div class="intro-slider">
                <section class="intro-bg container">
                    <div class="intro-bg--inner wrapper">
                        <div class="intro-bg--left">
                            <span>Юристы по арбитражным делам в Омске</span>
                            <p>
                                Профессиональное разрешение экономических
                                споров, возникающих между субъектами
                                предпринимательской деятельности, является
                                залогом динамичного развития любой сферы
                                бизнеса.
                            </p>
                        </div>
                        <div class="intro-bg--right">
                            <div class="form-wrap">
                                <form>
                                    <label for="name"
                                        >*Введите свое имя,чтобы мы знали как к
                                        вам обращаться</label
                                    >
                                    <input
                                        required
                                        id="name"
                                        placeholder="Имя"
                                        name="name"
                                        type="text"
                                    />
                                    <label for="phone"
                                        >*Введите свой номер телефона</label
                                    >
                                    <input
                                        required
                                        id="phone"
                                        placeholder="Телефон"
                                        name="phone"
                                        type="tel"
                                    />
                                    <button class="btn" type="submit">
                                        Заказать звонок
                                    </button>
                                    <p>
                                        *При отправке формы, Вы даете согласие
                                        на обработку персональных данных.
                                    </p>
                                    <p
                                        id="success"
                                        style="display: none; font-size: 12px"
                                    >
                                        Заявка успешно отправлена
                                    </p>
                                </form>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="intro-bg container">
                    <div class="intro-bg--inner wrapper">
                        <div class="intro-bg--text-content">
                            <span>Позвоните в офис прямо сейчас</span>
                            <p>Чрезвычайная ситуация</p>
                            <button
                                tabindex="-1"
                                onclick="location.href='tel:+79087955703'"
                                title="Позвонить по номеру +7 908 795 5703"
                                class="btn"
                            >
                                Позвонить
                            </button>
                        </div>
                    </div>
                </section>
                <section class="intro-bg container">
                    <div class="intro-bg--inner wrapper">
                        <div class="intro-bg--text-content">
                            <span>Юристы по арбитражным делам в Омске</span>
                            <p>
                                Получите предварительную бесплатную консультацию
                                по указанным телефонам
                            </p>
                            <button
                                tabindex="-1"
                                onclick="orderClickHandler()"
                                class="btn"
                            >
                                Заказать звонок
                            </button>
                        </div>
                    </div>
                </section>
            </div>
            <div class="dots">
                <button onclick="sliderPrev()" class="prev">
                    <svg
                        width="23"
                        height="50"
                        viewBox="0 0 23 50"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                    >
                        <path d="M22 1L1 25L22 49" stroke="white" />
                    </svg>
                </button>
                <div id="dot-1" class="dot active"></div>
                <div id="dot-2" class="dot"></div>
                <div id="dot-3" class="dot"></div>
                <button onclick="sliderNext()" class="next">
                    <svg
                        width="23"
                        height="50"
                        viewBox="0 0 23 50"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                    >
                        <path d="M1 1L22 25L1 49" stroke="white" />
                    </svg>
                </button>
            </div>
            <button onclick="sliderNext()" class="slider-btn next">
                <svg
                    width="23"
                    height="50"
                    viewBox="0 0 23 50"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                >
                    <path d="M1 1L22 25L1 49" stroke="white" />
                </svg>
            </button>
        </section>

        <section id="about" class="about container">
            <div class="row wrapper">
                <div class="about-left">
                    <span class="welcome">Добро пожаловать</span>
                    <span class="welcome-substring"
                        >в нашу юридическую компанию</span
                    >
                    <p>
                        Имущественные, коммерческие споры являются неотъемлемой
                        частью современного общества, развивающегося по законам
                        рыночной экономики.
                    </p>
                    <p>
                        Юридическая компания Антарес предлагает профессиональную
                        помощь опытных юристов в сопровождении юридических лиц и
                        индивидуальных предпринимателей по всем категориям дел,
                        на всех стадиях арбитражного производства.
                    </p>
                    <button class="btn" onclick="orderClickHandler()">
                        Заказать консультацию
                    </button>
                </div>
                <div class="about-right">
                    <img alt="Эксперт" src="./imgs/expert.png" />
                </div>
            </div>
            <div class="infoBox">
                <div>
                    <p>
                        …для успешного разрешения экономических споров требуется
                        привлечение высококвалифицированного юриста по
                        арбитражным делам.
                    </p>
                </div>
            </div>
        </section>

        <section id="services" class="services container">
            <ul class="wrapper">
                <li>
                    <div class="services-element">
                        <svg
                            width="60"
                            height="60"
                            viewBox="0 0 60 60"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M31.875 6.875C31.875 6.37772 31.6775 5.90081 31.3258 5.54917C30.9742 5.19754 30.4973 5 30 5C29.5027 5 29.0258 5.19754 28.6742 5.54917C28.3225 5.90081 28.125 6.37772 28.125 6.875V11.25H23.19C22.3117 11.2496 21.4537 11.5136 20.7275 12.0075L16.49 14.8925C16.386 14.9629 16.2631 15.0004 16.1375 15H5.8825C5.38522 15 4.90831 15.1975 4.55667 15.5492C4.20504 15.9008 4.0075 16.3777 4.0075 16.875C4.0075 17.3723 4.20504 17.8492 4.55667 18.2008C4.90831 18.5525 5.38522 18.75 5.8825 18.75H9.825L1.4075 37.95C1.2485 38.3247 1.21369 38.7404 1.30817 39.1363C1.40265 39.5322 1.62144 39.8875 1.9325 40.15C2.1325 40.31 2.335 40.4625 2.705 40.7025C3.17 41.005 3.835 41.3975 4.685 41.785C6.385 42.5625 8.84 43.335 11.875 43.335C14.3551 43.3397 16.8072 42.8111 19.065 41.785C19.915 41.3975 20.58 41.005 21.045 40.7025C21.42 40.46 21.62 40.3075 21.82 40.145C22.1335 39.8854 22.3541 39.5309 22.4484 39.1349C22.5426 38.7389 22.5055 38.323 22.3425 37.95L13.9225 18.75H16.1375C17.015 18.75 17.8725 18.485 18.5975 17.9925L22.8375 15.1075C22.9408 15.0375 23.0627 15.0001 23.1875 15H28.125V51.25H16.9075C16.4102 51.25 15.9333 51.4475 15.5817 51.7992C15.23 52.1508 15.0325 52.6277 15.0325 53.125C15.0325 53.6223 15.23 54.0992 15.5817 54.4508C15.9333 54.8025 16.4102 55 16.9075 55H43.0925C43.5898 55 44.0667 54.8025 44.4183 54.4508C44.77 54.0992 44.9675 53.6223 44.9675 53.125C44.9675 52.6277 44.77 52.1508 44.4183 51.7992C44.0667 51.4475 43.5898 51.25 43.0925 51.25H31.875V15H36.81C36.935 15 37.06 15.0375 37.16 15.1075L41.4025 17.9925C42.1275 18.485 42.985 18.75 43.8625 18.75H46.0775L37.6575 37.95C37.4891 38.3339 37.4543 38.7632 37.5585 39.1692C37.6628 39.5752 37.9001 39.9346 38.2325 40.19C38.2625 40.2125 38.2325 40.19 38.2375 40.19C38.4855 40.3768 38.7443 40.5487 39.0125 40.705C39.475 40.985 40.1375 41.345 40.9875 41.705C43.2481 42.6499 45.6749 43.1327 48.125 43.125C50.5761 43.1323 53.0038 42.6486 55.265 41.7025C56.11 41.345 56.775 40.985 57.24 40.705C57.5073 40.5472 57.766 40.3753 58.015 40.19C58.3475 39.9346 58.5848 39.5752 58.689 39.1692C58.7932 38.7632 58.7584 38.3339 58.59 37.95L50.175 18.75H54.12C54.6173 18.75 55.0942 18.5525 55.4458 18.2008C55.7975 17.8492 55.995 17.3723 55.995 16.875C55.995 16.3777 55.7975 15.9008 55.4458 15.5492C55.0942 15.1975 54.6173 15 54.12 15H43.865C43.7402 14.9999 43.6183 14.9625 43.515 14.8925L39.2725 12.0075C38.547 11.514 37.6899 11.2501 36.8125 11.25H31.875V6.875ZM5.4825 37.995C7.45025 39.0421 9.646 39.5874 11.875 39.5825C14.104 39.5874 16.2997 39.0421 18.2675 37.995L11.875 23.42L5.4825 37.995ZM41.7575 37.935C41.9625 38.035 42.1925 38.1425 42.445 38.25C43.77 38.8075 45.7075 39.375 48.125 39.375C50.3289 39.3812 52.5057 38.889 54.4925 37.935L48.125 23.4175L41.7575 37.935Z"
                                fill="#ffffff"
                            />
                        </svg>
                        <p>Арбитражные споры по долгам</p>
                    </div>
                    <div class="services-element">
                        <svg
                            width="60"
                            height="60"
                            viewBox="0 0 60 60"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <path
                                d="M58.7903 13.7087C58.4006 13.2329 57.8126 12.96 57.1765 12.96H43.5447H35.3657H21.734C20.5235 12.96 19.4087 13.9264 19.1967 15.1604L14.149 44.5027C14.0362 45.1582 14.1977 45.8103 14.5919 46.2919C14.9815 46.7677 15.5696 47.0406 16.2056 47.0406H51.6482C52.8588 47.0406 53.9735 46.0742 54.1856 44.8402L59.2333 15.4979C59.3458 14.8424 59.1845 14.1903 58.7903 13.7087ZM42.4146 14.9038L41.2782 21.5098L41.1954 21.4632C40.932 21.3151 40.6162 21.3039 40.3435 21.4322L39.2938 21.9266L38.4693 21.4631C38.2061 21.3152 37.8903 21.3038 37.6175 21.4321L36.5672 21.9266L35.7427 21.4632C35.6011 21.3835 35.4441 21.3434 35.2868 21.3434C35.2067 21.3434 35.1264 21.3538 35.0481 21.3747L36.1613 14.9037H42.4146V14.9038ZM57.3655 15.1605L52.3178 44.5029C52.2652 44.8082 51.9398 45.0969 51.648 45.0969H16.2055C16.162 45.0969 16.0834 45.0898 16.0445 45.0425C16.0115 45.0022 16.0014 44.9286 16.0165 44.8403L21.0642 15.498C21.1168 15.1927 21.4422 14.904 21.734 14.904H34.2357L32.8696 22.8454C32.8084 23.2014 32.9449 23.5627 33.2241 23.7836C33.3931 23.9174 33.5975 23.9862 33.8035 23.9862C33.9379 23.9862 34.073 23.9569 34.1993 23.8974L35.2493 23.403L36.0737 23.8664C36.3366 24.0144 36.6526 24.0258 36.9255 23.8975L37.9758 23.403L38.8004 23.8666C39.0637 24.0146 39.3796 24.0258 39.6523 23.8975L40.7021 23.4032L41.5265 23.8667C41.7948 24.0174 42.1172 24.0264 42.3927 23.8908C42.6683 23.7553 42.8633 23.4918 42.9164 23.1832L44.3406 14.9042H57.1768C57.2203 14.9042 57.2989 14.9113 57.3377 14.9586C57.3705 14.9987 57.3806 15.0724 57.3655 15.1605Z"
                                fill="#ffffff"
                                stroke="#ffffff"
                            />
                            <path
                                d="M15.7769 22.2258C15.7769 21.6891 15.3525 21.2539 14.8287 21.2539H3.70283C3.17903 21.2539 2.75461 21.6891 2.75461 22.2258C2.75461 22.7626 3.17903 23.1978 3.70283 23.1978H14.8287C15.3525 23.1978 15.7769 22.7626 15.7769 22.2258Z"
                                fill="#ffffff"
                                stroke="#ffffff"
                            />
                            <path
                                d="M12.8058 33.6943H7.74858C7.22478 33.6943 6.80035 34.1295 6.80035 34.6663C6.80035 35.203 7.22478 35.6382 7.74858 35.6382H12.8058C13.3296 35.6382 13.754 35.203 13.754 34.6663C13.754 34.1295 13.3296 33.6943 12.8058 33.6943Z"
                                fill="#ffffff"
                                stroke="#ffffff"
                            />
                            <path
                                d="M14.7655 28.4465C14.7655 27.9098 14.341 27.4746 13.8172 27.4746H5.72572C5.20192 27.4746 4.7775 27.9098 4.7775 28.4465C4.7775 28.9833 5.20192 29.4185 5.72572 29.4185H13.8172C14.341 29.4185 14.7655 28.9833 14.7655 28.4465Z"
                                fill="#ffffff"
                                stroke="#ffffff"
                            />
                            <path
                                d="M16.7883 16.0051C16.7883 15.4684 16.3639 15.0332 15.8401 15.0332H1.67994C1.15615 15.0332 0.73172 15.4684 0.73172 16.0051C0.73172 16.5419 1.15615 16.9771 1.67994 16.9771H15.8401C16.3639 16.9771 16.7883 16.5419 16.7883 16.0051Z"
                                fill="#ffffff"
                                stroke="#ffffff"
                            />
                        </svg>

                        <p>Арбитражные споры по договорам поставки</p>
                    </div>
                    <div class="services-element">
                        <svg
                            width="60"
                            height="60"
                            viewBox="0 0 60 60"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <path
                                d="M45 47.5V45C45 39.4772 40.5229 35 35 35H25C19.4772 35 15 39.4772 15 45V47.5M57.5 47.5V45C57.5 39.4772 53.0229 35 47.5 35H46.25M2.5 47.5V45C2.5 39.4772 6.97715 35 12.5 35H13.75M42.5 27.5C46.6421 27.5 50 24.1421 50 20C50 15.8579 46.6421 12.5 42.5 12.5M17.5 27.5C13.3579 27.5 10 24.1421 10 20C10 15.8579 13.3579 12.5 17.5 12.5M37.5 20C37.5 24.1421 34.1421 27.5 30 27.5C25.8579 27.5 22.5 24.1421 22.5 20C22.5 15.8579 25.8579 12.5 30 12.5C34.1421 12.5 37.5 15.8579 37.5 20Z"
                                stroke="#ffffff"
                                stroke-width="4"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                            />
                        </svg>
                        <p>Корпоративные споры</p>
                    </div>
                </li>
                <li>
                    <div class="services-element">
                        <svg
                            width="60"
                            height="60"
                            viewBox="0 0 60 60"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <g clip-path="url(#clip0_101_386)">
                                <path
                                    d="M56.1481 14.3335H39.7501V9.71928C39.7501 8.85785 39.0515 8.15918 38.19 8.15918H21.81C20.9485 8.15918 20.2499 8.85785 20.2499 9.71928V14.3338H3.85163C1.72807 14.3335 0 16.0614 0 18.1852V46.3513C0 49.3776 2.4621 51.8397 5.48844 51.8397H54.5113C57.5379 51.8397 59.9997 49.3776 59.9997 46.3513V18.1852C60 16.0614 58.2719 14.3335 56.1481 14.3335ZM54.5116 48.7198H5.48844C4.18264 48.7198 3.12021 47.6573 3.12021 46.3515V19.2026L23.8587 35.4826C25.6668 36.902 27.833 37.6116 30 37.6116C32.1665 37.6116 34.3337 36.9017 36.1413 35.4826L56.8798 19.2026V46.3515C56.8798 47.6573 55.8174 48.7198 54.5116 48.7198ZM54.0539 17.4538L34.2144 33.028C31.733 34.9758 28.2665 34.9761 25.7851 33.028L5.94581 17.4538H54.0539ZM23.3701 11.2794H36.6299V14.3338H23.3701V11.2794Z"
                                    fill="#ffffff"
                                />
                                <path
                                    d="M28.7649 29.6485H31.2351C32.0965 29.6485 32.7952 28.9499 32.7952 28.0884C32.7952 27.227 32.0965 26.5283 31.2351 26.5283H28.7649C27.9035 26.5283 27.2048 27.227 27.2048 28.0884C27.2048 28.9499 27.9032 29.6485 28.7649 29.6485Z"
                                    fill="#ffffff"
                                />
                            </g>
                            <defs>
                                <clipPath id="clip0_101_386">
                                    <rect width="60" height="60" fill="white" />
                                </clipPath>
                            </defs>
                        </svg>
                        <p>Арбитражные корпоративные споры</p>
                    </div>
                    <div class="services-element">
                        <svg
                            width="60"
                            height="60"
                            viewBox="0 0 60 60"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <path
                                d="M57.5 52.5V47.5C57.5 41.9772 53.0229 37.5 47.5 37.5H46.25M37.5 27.5C43.0229 27.5 47.5 23.0228 47.5 17.5C47.5 11.9772 43.0229 7.5 37.5 7.5M42.5 52.5V47.5C42.5 41.9772 38.0229 37.5 32.5 37.5H12.5C6.97715 37.5 2.5 41.9772 2.5 47.5V52.5M32.5 17.5C32.5 23.0228 28.0228 27.5 22.5 27.5C16.9772 27.5 12.5 23.0228 12.5 17.5C12.5 11.9772 16.9772 7.5 22.5 7.5C28.0228 7.5 32.5 11.9772 32.5 17.5Z"
                                stroke="#ffffff"
                                stroke-width="4"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                            />
                        </svg>
                        <p>Консультация</p>
                    </div>
                    <div class="services-element">
                        <svg
                            width="60"
                            height="60"
                            viewBox="0 0 60 60"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <path
                                d="M42.0307 31.7761V25.6539L24.1411 32.2872V25.6539L12.3683 30.0192V11.8945H5.42648V32.5957L1.46341 34.0669V58.4713H58.5366V25.6551L42.0307 31.7761ZM7.05238 33.7267V13.5236H10.7412V32.3606L22.514 27.9934V34.6278L40.4016 27.9934V34.1165L56.9107 27.9934V51.0874H3.08931V35.1979L7.05238 33.7267ZM3.08931 56.8466V52.7185H56.9107V56.8466H3.08931Z"
                                fill="#ffffff"
                                stroke="#ffffff"
                            />
                            <path
                                d="M19.6707 34.3721H11.6259V43.6366H19.6707V34.3721ZM13.2526 42.0116V36H18.0445V42.0116H13.2526Z"
                                fill="#ffffff"
                                stroke="#ffffff"
                            />
                            <path
                                d="M37.2313 34.3721H29.1876V43.6366H37.2313V34.3721ZM30.8135 42.0116V36H35.6033V42.0116H30.8135Z"
                                fill="#ffffff"
                                stroke="#ffffff"
                            />
                            <path
                                d="M53.9982 34.3721H45.9514V43.6366H53.9982V34.3721ZM47.5804 42.0116V36H52.3703V42.0116H47.5804Z"
                                fill="#ffffff"
                                stroke="#ffffff"
                            />
                            <path
                                d="M8.72981 9.43316C9.00521 6.41239 10.5928 6.1681 12.4826 6.1681C12.7992 6.1681 13.127 6.17847 13.4672 6.18452C13.8043 6.19575 14.1508 6.20613 14.4991 6.20613C16.6456 6.20613 18.7972 5.83796 19.9829 3.16893L20.0509 3.01337L19.1386 2.61035L19.0706 2.76361C18.1663 4.79657 16.6611 5.20592 14.523 5.20592C14.1868 5.20592 13.8446 5.19555 13.4911 5.18633C13.1653 5.18028 12.8375 5.16991 12.5117 5.16991C10.3857 5.16991 8.08682 5.49256 7.73709 9.34242L7.72067 9.50835L8.71569 9.59794L8.72981 9.43316Z"
                                fill="#ffffff"
                            />
                            <path
                                d="M8.99889 9.9391L7.37817 9.79276L7.42455 9.31138C7.82556 4.86693 10.7299 4.79866 13.5001 4.87298C13.8487 4.88134 14.1897 4.89142 14.5219 4.89142C16.586 4.89142 17.9428 4.52326 18.7828 2.63549L18.9808 2.19531L20.4632 2.85501L20.2693 3.29202C18.8013 6.59828 15.8825 6.56342 13.4566 6.49745C13.1 6.48909 12.7834 6.47988 12.4823 6.47988C10.6277 6.47988 9.29446 6.69421 9.04095 9.45945L8.99889 9.9391ZM8.06466 9.22352L8.43167 9.25751C8.77304 6.12122 10.6185 5.85533 12.4823 5.85533C12.7906 5.85533 13.108 5.86368 13.439 5.87175C16.2947 5.94693 18.4176 5.76257 19.6361 3.17362L19.2953 3.0244C18.317 5.09163 16.6776 5.52029 14.5219 5.52029C14.1849 5.52029 13.8383 5.50992 13.4837 5.5007C11.1154 5.4379 8.48957 5.23164 8.06466 9.22352Z"
                                fill="#ffffff"
                                stroke="#ffffff"
                            />
                        </svg>
                        <p>Корпоративные споры с ООО</p>
                    </div>
                </li>
            </ul>
        </section>

        <section id="contacts" class="contacts container">
            <div class="contacts-wrap wrapper">
                <div class="contacts-left">
                    <span class="label">Контакты</span>
                    <pre class="working-hours">
Время работы: 10:00-20:00
без праздников и выходных</pre
                    >
                    <span class="address"
                        >Омск, ул. Омская 194, кабинет 20
                    </span>
                    <span class="phone"
                        >Телефон: +7 908 795 5703, 59-77-77
                    </span>
                    <span class="email">Email: contact@anta-ress.ru</span>
                    <div class="media">
                        <a alt="Instagram" title="Instagram" class="media-inst">
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <path
                                    d="M16.9999 0C12.3791 0 11.8032 0.0223125 9.99483 0.0988125C8.17901 0.188063 6.95076 0.469625 5.86701 0.890375C4.74926 1.32812 3.79726 1.90931 2.85695 2.85494C1.91026 3.79525 1.32376 4.74725 0.892389 5.865C0.471639 6.94875 0.190077 8.177 0.100827 9.99281C0.0190142 11.8022 0.00201416 12.3771 0.00201416 16.9979C0.00201416 21.6187 0.0243267 22.1946 0.100827 24.0029C0.190077 25.8134 0.471639 27.047 0.892389 28.1308C1.33014 29.2485 1.91133 30.2005 2.85695 31.1408C3.79726 32.0875 4.74926 32.674 5.86701 33.1054C6.95076 33.5208 8.18433 33.8077 9.99483 33.8969C11.8043 33.9787 12.3791 33.9958 16.9999 33.9958C21.6207 33.9958 22.1966 33.9734 24.005 33.8969C25.8155 33.8077 27.049 33.5198 28.1328 33.1054C29.2505 32.6676 30.2025 32.0864 31.1428 31.1408C32.0895 30.2005 32.676 29.2538 33.1074 28.1308C33.5228 27.047 33.8097 25.8134 33.899 24.0029C33.9808 22.1935 33.9978 21.6187 33.9978 16.9979C33.9978 12.3771 33.9755 11.8012 33.899 9.99281C33.8097 8.18231 33.5218 6.94238 33.1074 5.865C32.6696 4.74725 32.0885 3.79525 31.1428 2.85494C30.2025 1.90825 29.2558 1.32175 28.1328 0.890375C27.049 0.469625 25.8155 0.188063 24.005 0.0988125C22.1955 0.017 21.6207 0 16.9999 0V0ZM16.9999 3.06C21.5378 3.06 22.0797 3.08231 23.8732 3.15881C25.5275 3.23638 26.4285 3.51262 27.0267 3.74638C27.8246 4.05556 28.3825 4.42106 28.986 5.01819C29.5778 5.61 29.9433 6.17419 30.2525 6.97212C30.4862 7.57031 30.7624 8.47131 30.84 10.1256C30.9165 11.9191 30.9388 12.4621 30.9388 16.9989C30.9388 21.5358 30.9165 22.0788 30.8336 23.8722C30.7444 25.5266 30.4681 26.4276 30.2355 27.0258C29.9135 27.8237 29.5544 28.3815 28.9615 28.985C28.3633 29.5768 27.7938 29.9423 27.0023 30.2515C26.4115 30.4853 25.4978 30.7615 23.8371 30.8391C22.034 30.9156 21.5028 30.9379 16.9531 30.9379C12.4035 30.9379 11.8733 30.9156 10.0681 30.8327C8.41383 30.7434 7.50114 30.4672 6.90295 30.2345C6.09545 29.9126 5.54189 29.5534 4.94901 28.9606C4.35083 28.3624 3.97045 27.7929 3.6772 27.0013C3.4392 26.4106 3.1672 25.4968 3.07901 23.8361C3.01845 22.0543 2.98976 21.5018 2.98976 16.9734C2.98976 12.4472 3.01845 11.8936 3.07901 10.0895C3.1672 8.42881 3.4392 7.51719 3.6772 6.92431C3.97045 6.11575 4.35189 5.56325 4.94901 4.96506C5.54083 4.37325 6.09545 3.99075 6.90295 3.69112C7.50114 3.45844 8.39151 3.18219 10.0522 3.09931C11.8553 3.0345 12.3865 3.01113 16.9298 3.01113L16.9999 3.06ZM16.9999 8.27369C12.1751 8.27369 8.27358 12.1805 8.27358 17C8.27358 21.8248 12.1804 25.7263 16.9999 25.7263C21.8247 25.7263 25.7262 21.8195 25.7262 17C25.7262 12.1752 21.8194 8.27369 16.9999 8.27369ZM16.9999 22.6663C13.8676 22.6663 11.3336 20.1322 11.3336 17C11.3336 13.8678 13.8676 11.3337 16.9999 11.3337C20.1321 11.3337 22.6662 13.8678 22.6662 17C22.6662 20.1322 20.1321 22.6663 16.9999 22.6663ZM28.1179 7.92519C28.1179 9.05463 27.1988 9.96625 26.0747 9.96625C24.9453 9.96625 24.0336 9.05356 24.0336 7.92519C24.0336 6.80212 24.9516 5.88837 26.0747 5.88837C27.1978 5.88837 28.1179 6.80212 28.1179 7.92519Z"
                                    fill="white"
                                />
                            </svg>
                        </a>
                        <a alt="VK" title="VK" class="media-vk">
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <g clip-path="url(#clip0_0_245)">
                                    <path
                                        d="M30.2634 20.9066C30.2634 20.9066 33.0123 23.6215 33.6923 24.8778C33.7055 24.896 33.7158 24.916 33.7229 24.9373C34 25.4014 34.068 25.7652 33.932 26.0338C33.7025 26.4775 32.9256 26.7002 32.6621 26.7189H27.8035C27.4652 26.7189 26.7614 26.6305 25.9046 26.0389C25.2501 25.5816 24.599 24.8285 23.9683 24.0924C23.0265 22.9993 22.2122 22.0507 21.3877 22.0507C21.2835 22.0505 21.1801 22.0677 21.0817 22.1017C20.4578 22.2989 19.6656 23.188 19.6656 25.5561C19.6656 26.2973 19.0808 26.7189 18.6711 26.7189H16.4458C15.6876 26.7189 11.7402 26.4537 8.23987 22.763C3.95077 18.2444 0.09857 9.18003 0.06117 9.10013C-0.17853 8.51363 0.32467 8.19403 0.86867 8.19403H5.77487C6.43277 8.19403 6.64697 8.59183 6.79657 8.94883C6.96997 9.35853 7.61257 10.9973 8.66657 12.8384C10.3734 15.8338 11.4223 17.0527 12.2604 17.0527C12.4178 17.0532 12.5726 17.0121 12.7092 16.9337C13.804 16.3319 13.6 12.4219 13.549 11.6161C13.549 11.4597 13.5473 9.87023 12.9863 9.10183C12.5851 8.55103 11.9017 8.33683 11.4886 8.25863C11.5991 8.09883 11.8337 7.85403 12.1346 7.70953C12.8843 7.33553 14.2392 7.28113 15.5839 7.28113H16.3302C17.7888 7.30153 18.1662 7.39503 18.6966 7.52933C19.7642 7.78433 19.7846 8.47623 19.6911 10.8324C19.6639 11.5056 19.635 12.2638 19.635 13.1563C19.635 13.3467 19.6265 13.5592 19.6265 13.7751C19.5942 14.9838 19.5517 16.3455 20.4051 16.9048C20.5158 16.9738 20.6436 17.0103 20.774 17.0102C21.0698 17.0102 21.9555 17.0102 24.3576 12.8877C25.4116 11.067 26.2276 8.91993 26.2837 8.75843C26.3313 8.66833 26.4741 8.41503 26.6475 8.31303C26.7708 8.2474 26.909 8.21462 27.0487 8.21783H32.8202C33.4492 8.21783 33.8759 8.31303 33.9592 8.55103C34.0986 8.93693 33.932 10.115 31.297 13.6782C30.8533 14.2715 30.464 14.7849 30.1223 15.2337C27.7338 18.3685 27.7338 18.5266 30.2634 20.9066Z"
                                        fill="white"
                                    />
                                </g>
                                <defs>
                                    <clipPath id="clip0_0_245">
                                        <rect
                                            width="34"
                                            height="34"
                                            fill="white"
                                        />
                                    </clipPath>
                                </defs>
                            </svg>
                        </a>
                        <a alt="Viber" title="Viber" class="media-viber">
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <path
                                    d="M11.2834 8.78603C11.0202 8.74759 10.7518 8.80041 10.5229 8.93572H10.5034C9.9718 9.24729 9.49297 9.64109 9.08464 10.1025C8.74531 10.4948 8.56123 10.8918 8.51289 11.2739C8.48406 11.5017 8.50358 11.7294 8.57146 11.947L8.59563 11.9618C8.97773 13.0849 9.47698 14.1652 10.0869 15.1823C10.8724 16.6111 11.8393 17.9326 12.9633 19.114L12.9968 19.1623L13.0498 19.2014L13.0832 19.2403L13.1223 19.2739C14.3079 20.4011 15.6325 21.3726 17.0642 22.1642C18.7004 23.0548 19.6934 23.476 20.2892 23.6508V23.66C20.464 23.7132 20.623 23.7372 20.7829 23.7372C21.2908 23.7 21.7716 23.4939 22.1486 23.1516C22.6079 22.7432 22.9973 22.2624 23.3015 21.7283V21.7189C23.5868 21.1816 23.4902 20.673 23.0783 20.329C22.2534 19.6081 21.3616 18.9678 20.4147 18.4167C19.7806 18.0727 19.1365 18.281 18.8752 18.6296L18.3183 19.3314C18.0329 19.6801 17.5141 19.6318 17.5141 19.6318L17.4992 19.6411C13.6308 18.6528 12.5989 14.736 12.5989 14.736C12.5989 14.736 12.5505 14.2034 12.9085 13.9319L13.6057 13.3703C13.9395 13.0989 14.1719 12.4555 13.814 11.8205C13.2668 10.8724 12.6278 9.98027 11.9062 9.15699C11.7485 8.96289 11.5272 8.83084 11.2815 8.78418L11.2834 8.78603Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.8205 7.08344C17.4294 7.08344 17.1122 7.40057 17.1122 7.79177C17.1122 8.18297 17.4294 8.5001 17.8205 8.5001C19.6119 8.5001 21.1004 9.08564 22.2764 10.2068C22.8817 10.8208 23.3529 11.5476 23.6623 12.3429C23.9728 13.1412 24.1141 13.9924 24.0778 14.8451C24.0612 15.2358 24.3645 15.5662 24.7554 15.5827C25.1462 15.5995 25.4766 15.296 25.4932 14.9051C25.5378 13.8562 25.3638 12.8097 24.9825 11.8293C24.6011 10.8489 24.0207 9.95554 23.2768 9.20345L23.2626 9.18983C21.8035 7.79437 19.9539 7.08344 17.8205 7.08344Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.7724 9.4129C17.3812 9.4129 17.064 9.73004 17.064 10.1212C17.064 10.5124 17.3812 10.8296 17.7724 10.8296H17.7954C19.0882 10.9207 20.0287 11.3515 20.6881 12.0588C21.3632 12.7872 21.7128 13.6919 21.6869 14.8114C21.6778 15.2024 21.9876 15.5268 22.3786 15.5358C22.7698 15.5449 23.0942 15.2352 23.1033 14.8441C23.1373 13.3743 22.6645 12.1069 21.7264 11.0949L21.7251 11.0936C20.7666 10.065 19.4515 9.52084 17.8673 9.41449L17.8436 9.4129H17.7724Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.7456 11.7849C17.3549 11.7644 17.0215 12.0644 17.001 12.4551C16.9805 12.8457 17.2805 13.1791 17.6711 13.1996C18.2642 13.2309 18.6422 13.4087 18.8799 13.6488C19.1188 13.8899 19.2973 14.2759 19.3299 14.8811C19.351 15.2718 19.6846 15.5714 20.0753 15.5503C20.4659 15.5294 20.7655 15.1957 20.7445 14.805C20.6988 13.955 20.4327 13.2035 19.8866 12.6519C19.3393 12.0994 18.5921 11.8295 17.7456 11.7849Z"
                                    fill="white"
                                />
                                <path
                                    fill-rule="evenodd"
                                    clip-rule="evenodd"
                                    d="M10.0112 3.37673C14.5191 2.36905 19.194 2.36905 23.702 3.37673L24.1824 3.48408C26.8695 4.08474 28.9902 6.14573 29.6676 8.81456C30.8118 13.3236 30.8118 18.0471 29.6676 22.556C28.9902 25.2249 26.8694 27.2859 24.1824 27.8865L23.702 27.9939C20.8703 28.6269 17.9728 28.8622 15.0922 28.7L11.3335 32.063C11.0449 32.3213 10.6386 32.402 10.2732 32.2738C9.90773 32.1456 9.64103 31.8287 9.57708 31.4466L8.95543 27.7331C6.54371 26.9837 4.67385 25.0312 4.0457 22.556C2.90143 18.0471 2.90143 13.3236 4.0457 8.81456C4.72297 6.14573 6.8438 4.08474 9.53091 3.48408L10.0112 3.37673ZM23.2384 5.45054C19.0358 4.51112 14.6775 4.51112 10.4748 5.45054L9.99447 5.55791C8.08929 5.98376 6.5856 7.44504 6.10541 9.33725C5.04819 13.5033 5.04819 17.8673 6.10541 22.0333C6.5856 23.9255 8.08928 25.3868 9.99447 25.8127L10.1213 25.841C10.5434 25.9353 10.8661 26.2761 10.9375 26.7025L11.3544 29.193L14.0069 26.8196C14.2211 26.628 14.5037 26.5312 14.7904 26.5516C17.6146 26.7515 20.4605 26.541 23.2384 25.92L23.7187 25.8127C25.624 25.3868 27.1276 23.9255 27.6079 22.0333C28.665 17.8673 28.665 13.5033 27.6079 9.33725C27.1276 7.44504 25.624 5.98378 23.7187 5.55791L23.2384 5.45054Z"
                                    fill="white"
                                />
                            </svg>
                        </a>
                    </div>
                </div>
                <div class="contacts-right">
                    <iframe
                        title="Месторасположение"
                        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1144.4295561854499!2d73.4402838868884!3d54.993104119105155!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x43aafe85669d8a97%3A0x1024408d980a46ef!2z0YPQuy4g0J7QvNGB0LrQsNGPLCAxOTQsINCe0LzRgdC6LCDQntC80YHQutCw0Y8g0L7QsdC7Liwg0KDQvtGB0YHQuNGPLCA2NDQwMzE!5e0!3m2!1sru!2sby!4v1641941599356!5m2!1sru!2sby"
                        style="border: 0"
                        allowfullscreen=""
                        loading="lazy"
                    ></iframe>
                </div>
            </div>
        </section>

        <div class="footer-wrap container">
            <footer class="wrapper">
                <div class="footer-left">
                    <img
                        alt="На главную"
                        onclick="scrollYSetter(0,0)"
                        class="logo"
                        src="./imgs/logo.png"
                    />
                </div>
                <div class="footer-right">
                    <nav>
                        <ul>
                            <li>
                                <button onclick="scrollYSetter(0, 0)">
                                    Главная
                                </button>
                            </li>
                            <li>
                                <button onclick="scrollYSetter('about', 60)">
                                    О нас
                                </button>
                            </li>
                            <li>
                                <button onclick="scrollYSetter('services', 90)">
                                    Услуги
                                </button>
                            </li>
                            <li>
                                <button onclick="scrollYSetter('contacts', 60)">
                                    Контакты
                                </button>
                            </li>
                            <li>
                                <button
                                    class="btn"
                                    onclick="orderClickHandler()"
                                >
                                    Заказать звонок
                                </button>
                            </li>
                            <div class="media">
                                <a
                                    alt="Instagram"
                                    title="Instagram"
                                    class="media-inst"
                                >
                                    <svg
                                        width="34"
                                        height="34"
                                        viewBox="0 0 34 34"
                                        fill="none"
                                        xmlns="http://www.w3.org/2000/svg"
                                    >
                                        <path
                                            d="M16.9999 0C12.3791 0 11.8032 0.0223125 9.99483 0.0988125C8.17901 0.188063 6.95076 0.469625 5.86701 0.890375C4.74926 1.32812 3.79726 1.90931 2.85695 2.85494C1.91026 3.79525 1.32376 4.74725 0.892389 5.865C0.471639 6.94875 0.190077 8.177 0.100827 9.99281C0.0190142 11.8022 0.00201416 12.3771 0.00201416 16.9979C0.00201416 21.6187 0.0243267 22.1946 0.100827 24.0029C0.190077 25.8134 0.471639 27.047 0.892389 28.1308C1.33014 29.2485 1.91133 30.2005 2.85695 31.1408C3.79726 32.0875 4.74926 32.674 5.86701 33.1054C6.95076 33.5208 8.18433 33.8077 9.99483 33.8969C11.8043 33.9787 12.3791 33.9958 16.9999 33.9958C21.6207 33.9958 22.1966 33.9734 24.005 33.8969C25.8155 33.8077 27.049 33.5198 28.1328 33.1054C29.2505 32.6676 30.2025 32.0864 31.1428 31.1408C32.0895 30.2005 32.676 29.2538 33.1074 28.1308C33.5228 27.047 33.8097 25.8134 33.899 24.0029C33.9808 22.1935 33.9978 21.6187 33.9978 16.9979C33.9978 12.3771 33.9755 11.8012 33.899 9.99281C33.8097 8.18231 33.5218 6.94238 33.1074 5.865C32.6696 4.74725 32.0885 3.79525 31.1428 2.85494C30.2025 1.90825 29.2558 1.32175 28.1328 0.890375C27.049 0.469625 25.8155 0.188063 24.005 0.0988125C22.1955 0.017 21.6207 0 16.9999 0V0ZM16.9999 3.06C21.5378 3.06 22.0797 3.08231 23.8732 3.15881C25.5275 3.23638 26.4285 3.51262 27.0267 3.74638C27.8246 4.05556 28.3825 4.42106 28.986 5.01819C29.5778 5.61 29.9433 6.17419 30.2525 6.97212C30.4862 7.57031 30.7624 8.47131 30.84 10.1256C30.9165 11.9191 30.9388 12.4621 30.9388 16.9989C30.9388 21.5358 30.9165 22.0788 30.8336 23.8722C30.7444 25.5266 30.4681 26.4276 30.2355 27.0258C29.9135 27.8237 29.5544 28.3815 28.9615 28.985C28.3633 29.5768 27.7938 29.9423 27.0023 30.2515C26.4115 30.4853 25.4978 30.7615 23.8371 30.8391C22.034 30.9156 21.5028 30.9379 16.9531 30.9379C12.4035 30.9379 11.8733 30.9156 10.0681 30.8327C8.41383 30.7434 7.50114 30.4672 6.90295 30.2345C6.09545 29.9126 5.54189 29.5534 4.94901 28.9606C4.35083 28.3624 3.97045 27.7929 3.6772 27.0013C3.4392 26.4106 3.1672 25.4968 3.07901 23.8361C3.01845 22.0543 2.98976 21.5018 2.98976 16.9734C2.98976 12.4472 3.01845 11.8936 3.07901 10.0895C3.1672 8.42881 3.4392 7.51719 3.6772 6.92431C3.97045 6.11575 4.35189 5.56325 4.94901 4.96506C5.54083 4.37325 6.09545 3.99075 6.90295 3.69112C7.50114 3.45844 8.39151 3.18219 10.0522 3.09931C11.8553 3.0345 12.3865 3.01113 16.9298 3.01113L16.9999 3.06ZM16.9999 8.27369C12.1751 8.27369 8.27358 12.1805 8.27358 17C8.27358 21.8248 12.1804 25.7263 16.9999 25.7263C21.8247 25.7263 25.7262 21.8195 25.7262 17C25.7262 12.1752 21.8194 8.27369 16.9999 8.27369ZM16.9999 22.6663C13.8676 22.6663 11.3336 20.1322 11.3336 17C11.3336 13.8678 13.8676 11.3337 16.9999 11.3337C20.1321 11.3337 22.6662 13.8678 22.6662 17C22.6662 20.1322 20.1321 22.6663 16.9999 22.6663ZM28.1179 7.92519C28.1179 9.05463 27.1988 9.96625 26.0747 9.96625C24.9453 9.96625 24.0336 9.05356 24.0336 7.92519C24.0336 6.80212 24.9516 5.88837 26.0747 5.88837C27.1978 5.88837 28.1179 6.80212 28.1179 7.92519Z"
                                            fill="white"
                                        />
                                    </svg>
                                </a>
                                <a alt="VK" title="VK" class="media-vk">
                                    <svg
                                        width="34"
                                        height="34"
                                        viewBox="0 0 34 34"
                                        fill="none"
                                        xmlns="http://www.w3.org/2000/svg"
                                    >
                                        <g clip-path="url(#clip0_0_245)">
                                            <path
                                                d="M30.2634 20.9066C30.2634 20.9066 33.0123 23.6215 33.6923 24.8778C33.7055 24.896 33.7158 24.916 33.7229 24.9373C34 25.4014 34.068 25.7652 33.932 26.0338C33.7025 26.4775 32.9256 26.7002 32.6621 26.7189H27.8035C27.4652 26.7189 26.7614 26.6305 25.9046 26.0389C25.2501 25.5816 24.599 24.8285 23.9683 24.0924C23.0265 22.9993 22.2122 22.0507 21.3877 22.0507C21.2835 22.0505 21.1801 22.0677 21.0817 22.1017C20.4578 22.2989 19.6656 23.188 19.6656 25.5561C19.6656 26.2973 19.0808 26.7189 18.6711 26.7189H16.4458C15.6876 26.7189 11.7402 26.4537 8.23987 22.763C3.95077 18.2444 0.09857 9.18003 0.06117 9.10013C-0.17853 8.51363 0.32467 8.19403 0.86867 8.19403H5.77487C6.43277 8.19403 6.64697 8.59183 6.79657 8.94883C6.96997 9.35853 7.61257 10.9973 8.66657 12.8384C10.3734 15.8338 11.4223 17.0527 12.2604 17.0527C12.4178 17.0532 12.5726 17.0121 12.7092 16.9337C13.804 16.3319 13.6 12.4219 13.549 11.6161C13.549 11.4597 13.5473 9.87023 12.9863 9.10183C12.5851 8.55103 11.9017 8.33683 11.4886 8.25863C11.5991 8.09883 11.8337 7.85403 12.1346 7.70953C12.8843 7.33553 14.2392 7.28113 15.5839 7.28113H16.3302C17.7888 7.30153 18.1662 7.39503 18.6966 7.52933C19.7642 7.78433 19.7846 8.47623 19.6911 10.8324C19.6639 11.5056 19.635 12.2638 19.635 13.1563C19.635 13.3467 19.6265 13.5592 19.6265 13.7751C19.5942 14.9838 19.5517 16.3455 20.4051 16.9048C20.5158 16.9738 20.6436 17.0103 20.774 17.0102C21.0698 17.0102 21.9555 17.0102 24.3576 12.8877C25.4116 11.067 26.2276 8.91993 26.2837 8.75843C26.3313 8.66833 26.4741 8.41503 26.6475 8.31303C26.7708 8.2474 26.909 8.21462 27.0487 8.21783H32.8202C33.4492 8.21783 33.8759 8.31303 33.9592 8.55103C34.0986 8.93693 33.932 10.115 31.297 13.6782C30.8533 14.2715 30.464 14.7849 30.1223 15.2337C27.7338 18.3685 27.7338 18.5266 30.2634 20.9066Z"
                                                fill="white"
                                            />
                                        </g>
                                        <defs>
                                            <clipPath id="clip0_0_245">
                                                <rect
                                                    width="34"
                                                    height="34"
                                                    fill="white"
                                                />
                                            </clipPath>
                                        </defs>
                                    </svg>
                                </a>
                                <a
                                    alt="Viber"
                                    title="Viber"
                                    class="media-viber"
                                >
                                    <svg
                                        width="34"
                                        height="34"
                                        viewBox="0 0 34 34"
                                        fill="none"
                                        xmlns="http://www.w3.org/2000/svg"
                                    >
                                        <path
                                            d="M11.2834 8.78603C11.0202 8.74759 10.7518 8.80041 10.5229 8.93572H10.5034C9.9718 9.24729 9.49297 9.64109 9.08464 10.1025C8.74531 10.4948 8.56123 10.8918 8.51289 11.2739C8.48406 11.5017 8.50358 11.7294 8.57146 11.947L8.59563 11.9618C8.97773 13.0849 9.47698 14.1652 10.0869 15.1823C10.8724 16.6111 11.8393 17.9326 12.9633 19.114L12.9968 19.1623L13.0498 19.2014L13.0832 19.2403L13.1223 19.2739C14.3079 20.4011 15.6325 21.3726 17.0642 22.1642C18.7004 23.0548 19.6934 23.476 20.2892 23.6508V23.66C20.464 23.7132 20.623 23.7372 20.7829 23.7372C21.2908 23.7 21.7716 23.4939 22.1486 23.1516C22.6079 22.7432 22.9973 22.2624 23.3015 21.7283V21.7189C23.5868 21.1816 23.4902 20.673 23.0783 20.329C22.2534 19.6081 21.3616 18.9678 20.4147 18.4167C19.7806 18.0727 19.1365 18.281 18.8752 18.6296L18.3183 19.3314C18.0329 19.6801 17.5141 19.6318 17.5141 19.6318L17.4992 19.6411C13.6308 18.6528 12.5989 14.736 12.5989 14.736C12.5989 14.736 12.5505 14.2034 12.9085 13.9319L13.6057 13.3703C13.9395 13.0989 14.1719 12.4555 13.814 11.8205C13.2668 10.8724 12.6278 9.98027 11.9062 9.15699C11.7485 8.96289 11.5272 8.83084 11.2815 8.78418L11.2834 8.78603Z"
                                            fill="white"
                                        />
                                        <path
                                            d="M17.8205 7.08344C17.4294 7.08344 17.1122 7.40057 17.1122 7.79177C17.1122 8.18297 17.4294 8.5001 17.8205 8.5001C19.6119 8.5001 21.1004 9.08564 22.2764 10.2068C22.8817 10.8208 23.3529 11.5476 23.6623 12.3429C23.9728 13.1412 24.1141 13.9924 24.0778 14.8451C24.0612 15.2358 24.3645 15.5662 24.7554 15.5827C25.1462 15.5995 25.4766 15.296 25.4932 14.9051C25.5378 13.8562 25.3638 12.8097 24.9825 11.8293C24.6011 10.8489 24.0207 9.95554 23.2768 9.20345L23.2626 9.18983C21.8035 7.79437 19.9539 7.08344 17.8205 7.08344Z"
                                            fill="white"
                                        />
                                        <path
                                            d="M17.7724 9.4129C17.3812 9.4129 17.064 9.73004 17.064 10.1212C17.064 10.5124 17.3812 10.8296 17.7724 10.8296H17.7954C19.0882 10.9207 20.0287 11.3515 20.6881 12.0588C21.3632 12.7872 21.7128 13.6919 21.6869 14.8114C21.6778 15.2024 21.9876 15.5268 22.3786 15.5358C22.7698 15.5449 23.0942 15.2352 23.1033 14.8441C23.1373 13.3743 22.6645 12.1069 21.7264 11.0949L21.7251 11.0936C20.7666 10.065 19.4515 9.52084 17.8673 9.41449L17.8436 9.4129H17.7724Z"
                                            fill="white"
                                        />
                                        <path
                                            d="M17.7456 11.7849C17.3549 11.7644 17.0215 12.0644 17.001 12.4551C16.9805 12.8457 17.2805 13.1791 17.6711 13.1996C18.2642 13.2309 18.6422 13.4087 18.8799 13.6488C19.1188 13.8899 19.2973 14.2759 19.3299 14.8811C19.351 15.2718 19.6846 15.5714 20.0753 15.5503C20.4659 15.5294 20.7655 15.1957 20.7445 14.805C20.6988 13.955 20.4327 13.2035 19.8866 12.6519C19.3393 12.0994 18.5921 11.8295 17.7456 11.7849Z"
                                            fill="white"
                                        />
                                        <path
                                            fill-rule="evenodd"
                                            clip-rule="evenodd"
                                            d="M10.0112 3.37673C14.5191 2.36905 19.194 2.36905 23.702 3.37673L24.1824 3.48408C26.8695 4.08474 28.9902 6.14573 29.6676 8.81456C30.8118 13.3236 30.8118 18.0471 29.6676 22.556C28.9902 25.2249 26.8694 27.2859 24.1824 27.8865L23.702 27.9939C20.8703 28.6269 17.9728 28.8622 15.0922 28.7L11.3335 32.063C11.0449 32.3213 10.6386 32.402 10.2732 32.2738C9.90773 32.1456 9.64103 31.8287 9.57708 31.4466L8.95543 27.7331C6.54371 26.9837 4.67385 25.0312 4.0457 22.556C2.90143 18.0471 2.90143 13.3236 4.0457 8.81456C4.72297 6.14573 6.8438 4.08474 9.53091 3.48408L10.0112 3.37673ZM23.2384 5.45054C19.0358 4.51112 14.6775 4.51112 10.4748 5.45054L9.99447 5.55791C8.08929 5.98376 6.5856 7.44504 6.10541 9.33725C5.04819 13.5033 5.04819 17.8673 6.10541 22.0333C6.5856 23.9255 8.08928 25.3868 9.99447 25.8127L10.1213 25.841C10.5434 25.9353 10.8661 26.2761 10.9375 26.7025L11.3544 29.193L14.0069 26.8196C14.2211 26.628 14.5037 26.5312 14.7904 26.5516C17.6146 26.7515 20.4605 26.541 23.2384 25.92L23.7187 25.8127C25.624 25.3868 27.1276 23.9255 27.6079 22.0333C28.665 17.8673 28.665 13.5033 27.6079 9.33725C27.1276 7.44504 25.624 5.98378 23.7187 5.55791L23.2384 5.45054Z"
                                            fill="white"
                                        />
                                    </svg>
                                </a>
                            </div>
                            <div class="media">
                                <svg
                                    onclick="location.href='tel:+79087955703'"
                                    width="12"
                                    height="12"
                                    viewBox="0 0 12 12"
                                    fill="none"
                                    xmlns="http://www.w3.org/2000/svg"
                                >
                                    <g clip-path="url(#clip0_20_179)">
                                        <path
                                            d="M11.8715 9.10065C11.4248 8.25619 9.87358 7.34054 9.80528 7.30049C9.60596 7.18704 9.39796 7.12697 9.2033 7.12697C8.91388 7.12697 8.67696 7.25956 8.53347 7.50071C8.30656 7.77211 8.02515 8.08934 7.95685 8.1385C7.42829 8.49711 7.01451 8.4564 6.55668 7.99858L4.0015 5.44317C3.54656 4.98823 3.50474 4.56934 3.8609 4.04366C3.91073 3.97492 4.22796 3.69329 4.49936 3.46615C4.67244 3.36315 4.79123 3.2101 4.84329 3.02234C4.91247 2.77252 4.86153 2.47865 4.69824 2.19234C4.65976 2.12649 3.74366 0.575048 2.89965 0.128569C2.74214 0.0451459 2.56462 0.00109863 2.38665 0.00109863C2.09345 0.00109863 1.8176 0.115444 1.61026 0.322555L1.04566 0.886939C0.152696 1.77968 -0.17054 2.79165 0.0844007 3.89461C0.297073 4.81382 0.91685 5.79198 1.92682 6.80174L5.19811 10.073C6.47638 11.3513 7.69502 11.9995 8.82023 11.9995C8.82023 11.9995 8.82023 11.9995 8.82045 11.9995C9.648 11.9995 10.4195 11.6478 11.1129 10.9544L11.6773 10.39C12.0203 10.0472 12.0982 9.52889 11.8715 9.10065Z"
                                            fill="#ffffff"
                                        />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_20_179">
                                            <rect
                                                width="12"
                                                height="12"
                                                fill="white"
                                            />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <a href="tel:+79087955703">+7 908 795 5703</a>
                            </div>
                        </ul>
                    </nav>
                </div>
            </footer>
        </div>
    </body>
    <script src="./js/index.js"></script>
</html>
